/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #ff9900;
	}
.cc15               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ff00ff;
	}
.cc17               { /* Common */
	font            : 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
span#e8             { /* ken_author007004.jpg */
	background      : transparent url(ken_author007004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 222.00pt;
	height          : 339.00pt;
	}
div#e7              { /* Rochelle has her hopes s... */
	position        : absolute;
	left            : 237.00pt;
	top             :  25.50pt;
	width           : 495.75pt;
	height          : 148.50pt;
	}
div#e6              {
	background-color: transparent;
	position        : absolute;
	left            : 267.00pt;
	top             : 224.25pt;
	width           : 429.75pt;
	height          : 520.50pt;
	}
div#e5              { /* Note: Click for more inf... */
	position        : absolute;
	left            : 328.50pt;
	top             : 203.25pt;
	width           : 335.25pt;
	height          :  17.25pt;
	}
div#e4              { /* Sample Chapter\ */
	background      : transparent url(ken_author007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 174.75pt;
	width           : 179.25pt;
	height          :  24.75pt;
	}
img#e3              { /* ken_author007002.jpg */
	position        : absolute;
	left            :  28.50pt;
	top             : 352.50pt;
	width           : 169.50pt;
	height          :  27.75pt;
	}
span#e2             { /* ken_author007001.jpg */
	background      : transparent url(ken_author007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 424.50pt;
	width           : 160.50pt;
	height          : 105.75pt;
	}
div#e1              { /* Coming soon!\ \Hear the ... */
	position        : absolute;
	left            :  57.75pt;
	top             : 443.25pt;
	width           : 129.00pt;
	height          :  76.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
